Subject: RE: Bash Crashes
From: "Jon Romano" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 4 May 2003 23:43:50 -0400

Igor,

Here's what I get:

You have multiple copies of cygwin1.dll on your system. Search for
cygwin1.dll using the Windows Start->Find/Search facility and delete all but
the most recent version.  The most recent version *should* reside in
x:\cygwin\bin, where 'x' is the drive on which you have
installed the cygwin distribution.

I tried to delete the additional copies, but I'm getting a sharing
violation.
Thanks.

C:\CYGWIN>
-----Original Message-----
From: Igor Pechtchanski [mailto:[email-masked]]
Sent: Sunday, May 04, 2003 11:37 PM
To: Jon Romano
Cc: [email-masked]
Subject: Re: Bash Crashes

On Sun, 4 May 2003, Jon Romano wrote:

> Hello All:
> I've been unable to find anything on this issue:
>
> I recently installed Cygwin, but I can't get bash to run. When I try to
> invoke cygwin, the bash window appears for a split second, but it crashes
> right away. I'm running Windows 2K.
>
> Thanks!

Jon,

In a cmd.exe window, cd to "C:\cygwin" and run ".\cygwin.bat".  Post the
output here.
	Igor
--
				http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_		[email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

Knowledge is an unending adventure at the edge of uncertainty.
  -- Leto II

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/